none
Infopath 2003 en sharepoint 2007 RRS feed

  • Pregunta

  • Hola

    Agluien me puede ayudar con lo siguiente:

    Estoy intentando crear un formulario previo en infopath y cargarlo directo al sharepoint, pero tengo un error cuando intento publicar el formulario el cual me dice lo siguiente:

    El servidor de Windows SharePoint Services que se encuentra en http://amecobgts3001:22158 no es totalmente compatible con Microsoft Office InfoPath. Las caracteristicas de las bibliotecas de formularios de Microsoft Office InfoPath pueden no funcionar correctamente con este servidor.

    que podre hacer??

    les gradezco

    martes, 1 de febrero de 2011 13:15

Respuestas

  • Hola Harly1,

    Tienes dos problemas:

    • El primero, que a la hora de publicar un formulario en SharePoint necesitas tener disponible InfoPath Forms Services y este únicamente lo tienes disponible en la versión Enterprise de SharePoint Server (MOSS Enterprise) por lo que si necesitas publicar y dar la posibilidad de que los usuarios vean formularios InfoPath directamente en el navegador te tienes que actualizar a esta versión ya que por el error que nos comentas dispones de un WSS 3.0.
    • El segundo, es el que te comenta Andrés: tienes que usar InfoPath 2007 junto con MOSS Enterprise.

    Saludos

    sábado, 12 de febrero de 2011 8:32

Todas las respuestas

  • Hola Harly1

    Te recomiendo actualizar a Infopath 2007 ya que con Infopath 2003 no puedes publicar en SharePoint 2007, o si tienes en tu empresa un licenciamiento que incluya Forms Server puedes utilizar este para este proceso de publicacion.


    MCSA Plus Security Andrés Galván Twitter @andres_gal / Blog Forefront http://agalvanff.wordpress.com / Blog SharePoint http://agalvansp.wordpress.com
    sábado, 12 de febrero de 2011 0:46
  • Hola Harly1,

    Tienes dos problemas:

    • El primero, que a la hora de publicar un formulario en SharePoint necesitas tener disponible InfoPath Forms Services y este únicamente lo tienes disponible en la versión Enterprise de SharePoint Server (MOSS Enterprise) por lo que si necesitas publicar y dar la posibilidad de que los usuarios vean formularios InfoPath directamente en el navegador te tienes que actualizar a esta versión ya que por el error que nos comentas dispones de un WSS 3.0.
    • El segundo, es el que te comenta Andrés: tienes que usar InfoPath 2007 junto con MOSS Enterprise.

    Saludos

    sábado, 12 de febrero de 2011 8:32